## qtweather 0.6

=== src/Makefile ===
#############################################################################
# Makefile for building: Weather
# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Feb 3 23:31:18 2011
# Project:  weather.pro
# Template: app
# Command: /usr/bin/qmake-qt4 -spec /usr/share/qt4/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile weather.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR=\"/usr/share\" -DPKGDATADIR=\"\" -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++ -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtNetwork -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtXml -I/usr/include/qt4 -I. -I.
LINK          = g++
LFLAGS        = 
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtXml -lQtGui -lQtNetwork -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake-qt4
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		dialog.cpp \
		stackedwindow.cpp \
		dayperiod.cpp \
		errormessage.cpp \
		progressdialog.cpp moc_mainwindow.cpp \
		moc_dialog.cpp \
		moc_stackedwindow.cpp \
		moc_dayperiod.cpp \
		moc_errormessage.cpp \
		moc_progressdialog.cpp \
		qrc_style.cpp
OBJECTS       = main.o \
		mainwindow.o \
		dialog.o \
		stackedwindow.o \
		dayperiod.o \
		errormessage.o \
		progressdialog.o \
		moc_mainwindow.o \
		moc_dialog.o \
		moc_stackedwindow.o \
		moc_dayperiod.o \
		moc_errormessage.o \
		moc_progressdialog.o \
		qrc_style.o
DIST          = /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/debug.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		weather.pro
QMAKE_TARGET  = Weather
DESTDIR       = 
TARGET        = Weather

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_dialog.h ui_stackedwindow.h ui_errormessage.h ui_progressdialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: weather.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/debug.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -spec /usr/share/qt4/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile weather.pro
/usr/share/qt4/mkspecs/common/g++.conf:
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
/usr/share/qt4/mkspecs/features/debug.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtXml.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -spec /usr/share/qt4/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile weather.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/Weather1.0.0 || $(MKDIR) .tmp/Weather1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/Weather1.0.0/ && $(COPY_FILE) --parents mainwindow.h dialog.h stackedwindow.h dayperiod.h errormessage.h progressdialog.h .tmp/Weather1.0.0/ && $(COPY_FILE) --parents style.qrc .tmp/Weather1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp dialog.cpp stackedwindow.cpp dayperiod.cpp errormessage.cpp progressdialog.cpp .tmp/Weather1.0.0/ && $(COPY_FILE) --parents mainwindow.ui dialog.ui stackedwindow.ui errormessage.ui progressdialog.ui .tmp/Weather1.0.0/ && (cd `dirname .tmp/Weather1.0.0` && $(TAR) Weather1.0.0.tar Weather1.0.0 && $(COMPRESS) Weather1.0.0.tar) && $(MOVE) `dirname .tmp/Weather1.0.0`/Weather1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/Weather1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mainwindow.cpp moc_dialog.cpp moc_stackedwindow.cpp moc_dayperiod.cpp moc_errormessage.cpp moc_progressdialog.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_mainwindow.cpp moc_dialog.cpp moc_stackedwindow.cpp moc_dayperiod.cpp moc_errormessage.cpp moc_progressdialog.cpp
moc_mainwindow.cpp: dayperiod.h \
		progressdialog.h \
		mainwindow.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) mainwindow.h -o moc_mainwindow.cpp

moc_dialog.cpp: mainwindow.h \
		dayperiod.h \
		progressdialog.h \
		dialog.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) dialog.h -o moc_dialog.cpp

moc_stackedwindow.cpp: stackedwindow.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) stackedwindow.h -o moc_stackedwindow.cpp

moc_dayperiod.cpp: dayperiod.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) dayperiod.h -o moc_dayperiod.cpp

moc_errormessage.cpp: errormessage.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) errormessage.h -o moc_errormessage.cpp

moc_progressdialog.cpp: progressdialog.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) progressdialog.h -o moc_progressdialog.cpp

compiler_rcc_make_all: qrc_style.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_style.cpp
qrc_style.cpp: style.qrc \
		background.jpg \
		loading.gif \
		style.css
	/usr/bin/rcc -name style style.qrc -o qrc_style.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_mainwindow.h ui_dialog.h ui_stackedwindow.h ui_errormessage.h ui_progressdialog.h
compiler_uic_clean:
	-$(DEL_FILE) ui_mainwindow.h ui_dialog.h ui_stackedwindow.h ui_errormessage.h ui_progressdialog.h
ui_mainwindow.h: mainwindow.ui
	/usr/bin/uic-qt4 mainwindow.ui -o ui_mainwindow.h

ui_dialog.h: dialog.ui
	/usr/bin/uic-qt4 dialog.ui -o ui_dialog.h

ui_stackedwindow.h: stackedwindow.ui
	/usr/bin/uic-qt4 stackedwindow.ui -o ui_stackedwindow.h

ui_errormessage.h: errormessage.ui
	/usr/bin/uic-qt4 errormessage.ui -o ui_errormessage.h

ui_progressdialog.h: progressdialog.ui
	/usr/bin/uic-qt4 progressdialog.ui -o ui_progressdialog.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_rcc_clean compiler_uic_clean 

####### Compile

main.o: main.cpp mainwindow.h \
		dayperiod.h \
		progressdialog.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

mainwindow.o: mainwindow.cpp mainwindow.h \
		dayperiod.h \
		progressdialog.h \
		ui_mainwindow.h \
		errormessage.h \
		stackedwindow.h \
		dialog.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o mainwindow.o mainwindow.cpp

dialog.o: dialog.cpp dialog.h \
		mainwindow.h \
		dayperiod.h \
		progressdialog.h \
		ui_dialog.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o dialog.o dialog.cpp

stackedwindow.o: stackedwindow.cpp stackedwindow.h \
		ui_stackedwindow.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o stackedwindow.o stackedwindow.cpp

dayperiod.o: dayperiod.cpp dayperiod.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o dayperiod.o dayperiod.cpp

errormessage.o: errormessage.cpp errormessage.h \
		ui_errormessage.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o errormessage.o errormessage.cpp

progressdialog.o: progressdialog.cpp progressdialog.h \
		ui_progressdialog.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o progressdialog.o progressdialog.cpp

moc_mainwindow.o: moc_mainwindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_mainwindow.o moc_mainwindow.cpp

moc_dialog.o: moc_dialog.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_dialog.o moc_dialog.cpp

moc_stackedwindow.o: moc_stackedwindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_stackedwindow.o moc_stackedwindow.cpp

moc_dayperiod.o: moc_dayperiod.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_dayperiod.o moc_dayperiod.cpp

moc_errormessage.o: moc_errormessage.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_errormessage.o moc_errormessage.cpp

moc_progressdialog.o: moc_progressdialog.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_progressdialog.o moc_progressdialog.cpp

qrc_style.o: qrc_style.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o qrc_style.o qrc_style.cpp

####### Install

install_target: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/bin/ || $(MKDIR) $(INSTALL_ROOT)/usr/bin/ 
	-$(INSTALL_PROGRAM) "$(QMAKE_TARGET)" "$(INSTALL_ROOT)/usr/bin/$(QMAKE_TARGET)"

uninstall_target:  FORCE
	-$(DEL_FILE) "$(INSTALL_ROOT)/usr/bin/$(QMAKE_TARGET)"
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/bin/ 


install_icon64: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/ 
	-$(INSTALL_FILE) /home/anthony/Workspace/Weather/myweather.png $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/


uninstall_icon64:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/myweather.png
