## qtweather 0.7.2

=== debian/changelog ===
qtweather (0.7.2) unstable; urgency=low

  [ Anthony Naddeo ]
  * learned to use the changelog!
  * 0.7.2 has no updates, just testing changelog

 -- Anthony Naddeo <anthony.naddeo@gmail.com>  Thu, 24 Feb 2011 12:54:48 -0500

qtweather (0.5.1) unstable; urgency=low

  [ Anthony Naddeo ]
  * Initial release

 -- Anthony Naddeo <anthony.naddeo@gmail.com>  Wed, 23 Feb 2011 12:54:48 -0500
