=== debian/control ===
Source: qtweather
Section: user/utilities
Priority: extra
Maintainer: Anthony Naddeo <anthony.naddeo@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2

Package: qtweather
Architecture: any
Depends: ${shlibs:Depends}
Description: A weather application for the United States that pulls data from the National Weather Service
 The National Weather Service is an American Government site that offers a free XML feed for the United States. This unfortunately means that this application only serves people living in the US. 
XSBC-Maemo-Display-Name: QtWeather
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9sCGBIVB+0zbvUAABUmSURBVGjetZp5kF1Xde5/a+8z3LEHdUtqWZYl
 20K2JcujhAc84NkFwYwBA+ZBHvhhXkwYA1UQcCgSMBBjKCgcQqhQ2I8EAsEm
 BMyDGNsYzxgjI0uyhpbU3epu9dx97z33DHuv98dttUSKUMCDU3Wq7q5z77lr
 7fWtb6+9vi38npeqIiJL420/V7nn4cF4vtUKW0k7aLcT6zInKuB8qkEQuDgI
 i4HlK/O/umlDGpZE/7t3/S7X7/yrr36rwf94ZW1p/MkvHlw5ND47AGxsZ+1z
 szw9NUvzNVme9apzkYqo81kOMhOYYKhcquy0YfyzVmv+2VPW9I397fu3jh95
 1xfvnOGtb+j94zoAUCQqt391aPn46Ojzm5l/9XySXrvQyqrzjYUgSRKbZanN
 ixwUFRERY3BFQRBGLgysC8KoqJVtc1kturdWqn6jXu95/DMf2TohcjQqf1AH
 vvLNBd70qjoAn/rHvdXJWXdZmiTvGh0dvfzw5DQLzRbtdtvnXo1Xv4QM6eBC
 RUScc4gI3ntU1YeBMZU4oLtao6+3577unq7bl6/o/fEn3nd2E+Bjn9rNB/7y
 eX+4CKiq+fDt214wPjH5tsNzxcsmp1vlmekpdUWKRcV7p14QsQFGBGPMEr6P
 GA8gIqiqFoUTYwK1ouRZU/r6upP+/mV393bV7vjqbdf+VET8b2OX+U0PP33n
 MwDct03lo184+Pqh0dmv7B8av37v4MHS6PiYJllbxFhMEIIJRMQoqqgq3nuc
 dxSFO9ZwvPcKujhxCsaIBCWdmmuW9h0YuX7vvrGv/Nk77n/9V7/d+c7n/nXo
 /y8Cn//nZ0oHR+R1k7PJp/cfGOmemZjSNG2LGo8Rq4D4xXkQ8YiA9x1WWUQQ
 qooxphMJIxixqCtQ7/AqaoNAvBeyPNfQBLKir2tu9fHL3n35FVu+duN1K9q/
 yb7gNz287fOHShOjjfdPTR/+0PY9B2zSTH27nRprUnV5VSRwUrgQESEoZ6gL
 SJI25UqEqkFxqFryzFMqR2RZhnqhUitQLZHlCTa04lTwipaikogN/OjkTLfz
 yT8882TfGlX9hIi0f6cI3Hrbo2zYfJ7dvfvAew+OzHxox/7nqgfGhlUVIlMS
 Jy0mD1UIwsNkzYhl/d34YIrWfExRFORZk96eFcTlgCITDh48QP/KGv0960hT
 ZWr+cfJkJT19Vbr66jgP6guMFqg3ak1A2pwRpkebxkQf3bPzy3/39X8ddq/5
 09pvD6GP/d2jL51tmTu27T28as/BQfVW8EUuZRtgrGVo7xQXX7IMyWu0szbP
 PrcHybu44ILTGRubonCOZ598ki0vuJCoWmCMZ3oiZ3o6YfnqOfq7TgPr2L57
 kLi+gjT3WAOSK63pWZ0c3kvenpEzTj9r9HXXX/+297zz1Ht+nZ322MEnb3+U
 H/7gH/nU5548dWF27gvP7du/ftfQmJowErGhRDZQdZmUwm6OH+jiz2+6iDXL
 +9h8+vHkiXDaiSdwzZUns/6EtZx95kruvecePnzLWzjled1s3HAcJaOkjRk+
 +KHrOWFFH1vPPpFDY+OMzTQRE+G9pzk1pRODe2SgvyYvefl1unnzxnocRRtP
 Oe219z/x2FcmP3jLz/jJA//w61nofe86n1e85o4oNHJbV3ftjEpZ1KWT5Mm8
 GlWKohBFmZ1N6O41aNbmx9//v6zsEzadupb1Jy5j3+6HeOqxH7HxlApr1y5j
 65Z+vnv31xgb2s7Ws05iw7pldFcyHvrPb7K8q+D855/O5NhhQhPg0zYju56W
 gWUh//vmG/X8rWcysGq5FugZtZ7KbX9x4xPR337k3F+fxEfqkXPOPvXFRvxF
 fcu6uWDrZuKSyEOP7cQnIaVanXaS4iTg0MRBkuYmBndNcHj8IJ6Y0NZptTLG
 Dk0TCHR39YF63vmON1EqVdmzc5o4NqxbvYz/9ZZXsmbdADuGcyqlKkWSMbLz
 Ofq6It74hpeyemWXOGPwarWd5nQtq15UqvoXA99Gj4J/KQIiwodvfag/jks3
 UORdLk915bKKXHPJOXr1pecRkZM2m5ggIohDHBmBqZGrJS88hc/IMiXPlTz1
 +MJiqGMlopUUNBZmqZU8YnIwlqGREebnWoi1ZFnO/OQs6cRhrr7sBVxzzSV4
 UkIxGgWR1OtdGvbWuqonD9zwgS8d7j82cw3Abe97shOFKD6DoHxlzZaomhyR
 BvWaykuvPYcrL1hHJUjIciHCccralQRxGVsriKq9dHf1Ua8rK1YJV7+sGyuG
 ZnOEMIDPfPL7/OT+gzSLgv5VITuebfLNrz/IzMQMSTJFuSxMDo2w5bz1vPFV
 L6JJiO9bTjWNpFSklKoJY6fG3HtydOV363oGwH3vK45C6D2f3MKt732y3Hs4
 exE92jW/pqw1G0mPj7HGYqTgyqu2MjrX4vFfTJCJRaXGc4MTaNDNzr2zNBZC
 poYP8ScvPZt1J67lP3+wm0ZW4dGfHSDVMvtGFrC1Go1mlZ8+eoBUVvL4Lxd4
 es84zWaGMTlXXf4C6utWkM+lDDhlupRSj0ssrOuWQ7Wy7t4x09V7qP2i+bfr
 I12flORXaPTzn99+VqTFXUFcbCrqonUJpK/UTVCPUTtHvbfGzsEmd/7zIwwO
 z1KqFNQqVYo0J3NNKpVeAifUulqsWrWSg4Mt2k2PjZsEUTeNxgyVaggYwqCK
 d4ZW1ibJC/bs2MFJvTEfveWt1Fd1YxY8UStjwhoW+nt5bHnMA5Nen/n5jKyd
 SLef0TY3fOdvjn8awNz3Lzs7JfIFx2+YvXz9pukz11JJVLrztgbVTraUwoAs
 meecTSfwois2U41bxGEPY+MNclMid8totmC6lXNwDHbta3JoukVTDQfHcmbb
 SsuVmGnFTC0EjE0WTDSF2SRibqYga81y0RVnsnJ1DzZzpDG40FHt7WLHcSV+
 Olfovn25qOtiWnXTk+nUBoCPfeCXmMuvPxW95eH4sHHn3C85d+ehXxg4RaW3
 X1raRCWlVuqmamqQJlxy/omctbmPPCmQwLLQWiBJAtIsI9cUL1Xmmg5nchKX
 sHL1OiZnZmi2M1rtjEY7xYlntjFJFFsODw0xEOdce/W5RCWhu9qNiUKa/VUO
 9JV5vA27D4i0JtCSLflWqFibnaMf3Bt/4GOnd5L4P16yfkUjsaftHYSH9iJf
 9xW2VfrQKCQOHa3MEAY9BC6jp5pyw/VXMbC8TmjBWqEUxwRGqZQ7pXSWpog4
 vE+YmZ6mVI4plSKsAWsdJsqplZWZif00pw9w4cXnsPl5q1DjSYynZgKm+qr8
 IMjZsSslGQ8gKBM6xIWGMDanvas9s2KJhfKBoLdt7YmTrRpkZXnwkJN/n4s5
 XOolLoUsSIgXoWwKxMO6E1byius2UgkUzWLCuCDzDdrtDCUnjkOMKWFNjNgc
 1c7+wNpO0nmnWF9ibnSc/q42N7zpxQSA81AmoVU3PByWeGo4YHbIILlChBRO
 RaWCanTioBa9Sw4U9Xo9C8KB+bYHBz4Tnp7wPDobMx93sSKaJZIFZn2JTKuY
 3HHZxSdz5umriIKCPF/A2ArGxIAny3PwBmMCxIAxhmazCWqpxjXIA2YbKa3p
 KV5+zTWcefapHCpSjivKlIIaT1djHp7yjI5aUh9TRIIXhzOABOQFA9OFqy85
 MJLacsObSp56jTRHYqXRNvz7vpx7J0Oqy0rgZjDlkLBUohIElCTgrW+5jDWr
 c5qNSSql5VhTxnv/K2ViYC3qMsrlCs4b8lzJWjkTg89xwuoqb3zba9BGyrKg
 Tlot80SlxH0Lhj2DTZpzKT5QNFLAoRawok7zSstn5SUHJlMJGwWCqgTeY0Qh
 jhijxteGLF+aXEarf4DlMo1N5iicEknB+jW93PRnV7CiB8aG9yHSKUeiKEJE
 KIoCEYM1Bq9KVjjEWKZHh8gXDvCaGy7l5LVd2LkmGlX4Vk/KnVnKtkEhmTKE
 mSF0IJmHwoMVMAhOpXAuXHLAuwLwYA25M3gHiCKhMJIEfHkXfHuyyoTE+MCT
 e49SkDdbvPD5Z3Dzm1/M2lWe+dlxnHNAxxGvHvUei8F5xUSWmYmDTA9v59Kr
 z+K6l11KmDkWVtb5tlG+31Se3O8ZHxNsESNBgFewuYAa8Mri5gGjx5QSpSjL
 rXGKFy00AhuAd4TpLJacuYWMO7Z5vjyxgmZcpxIXtJ2nHJfI5hNecuUW3n7T
 dVTrZaZmmqRZThhZgjDAeQfeE5cqpHnG9PQhzjp/A3/9jjeydmCAJ7std5aU
 e8Ycu54uMz9cIvfgxJLFnizyKAajgs2BAhWMBki+VEr0t9pJPbetUmCqhcT4
 dB6NYlxRxYsS2IDpFL6xxzNIyHvXhpwZOEwCLRfQLnkuvHgdt9eu4q9vv5tH
 HnuW/lUb6apFFDJPW2PmhnaRzo9w/sVn8vGbX8uGs4/jvnnl/ml4eEIYnzI0
 Jps4tWhUplAgNyDgLBi1ZKrQXhCTN1tWimTJgZ6kWIi9GSuFLG8IoA6swZkQ
 NCPPDOKV0dmUH+5RZrIS162NuKYrZZVrI0VIFFZYdtF6blnxar5+1308+sNd
 jO5v0QSChRY9NuGiLRs5/5pz+XGyj2/sGiYZWMtzeYWhOcPCnEFNCLIIFTna
 uFjskKFWoblAWORj/ZXywpIDy5vZjNF4sBL5zXPilCAGKyIW1FhwINYgPqQ9
 3ebBVs7OuZxH1iWc1xfw/NCyMTHUnXDFhvVseVc3B67YxwOPHGTnTJuqydl8
 2nFceMEZuFrM9qkmcXdEGFR5Og6xwNOJIwtifCjkesQB7TgggoKKBRpNqTgZ
 PGv18TPfPUJ2+pnvxDedcclHHmyE799x0HiiQIhFSDyIgguxBowILneoekLj
 MCGUuiNOWyu88Hhlizd4Cwu+4LhQWR0ppSghpky35LhWg0ZUYV9R5anplOdS
 x7PjBXsOW8YaJbwNwCk4wAjoMZ1GUTVZqtEvnjAbyT7xs49fdYv0Sxr85K5f
 IDecmb7zCffUyjxjR+AMROBR8U7UBpgQXA4OjwktOIOTAA1gdj7n0ccLnnk8
 o1pvkmoDzQpef9pq/uK0GmvyBhN5xGy5xH4f8Mg8PFrAwSxifkIZGfWkLSWW
 AJ1vkwn4cmkROkcWFFVUROea0m8CQi2ekn5Jv3VnQnDxDWcCcHLFPLd7VrdX
 At3UKlBylQDFWYMxinedvPBGCfEUmUOjDBPH6HhKvneQ3I5w2sblXHf287hu
 XY2VmZJU+9hRMzywoDw8GzI4qWRjOdI0NBNLWgg+MLRLivRG+JwO54ss4R9B
 jFfVuTnpNsH2c1atee4x4JVvKB/dE9+8jl3fH87vrcZ2U5J6xHtA8Dl4caAF
 mBB8QR41scbSvVBFEqVSSTj9asvr1l3IFSd2U6ZFYud5Iq5yf1Lw0FjO8Ljl
 0OGIdhIjWYQUbVRyNI4hV3RGKSEUEeRWQP3Sai5isN5Bs4kvinu/8KYNu+74
 8DGb+qGDilQlefOPxr+3olq9cXIy6YrCQNNSLBSA2M6dAypYX8UZy3Qk1MsF
 f7Kmh9c9r59lIezKYbJS55e58Piw58BswPhUmbmJjKKlSAiKorLIOG6xuVMR
 kiO7dT0CHYdBEfXqZqdkRWt2fqC7+j05QZIn71O2XC4dB9ac0HF1a71n2/6Z
 +R/tq1VfkWiJIC8ojD3aA5DOCm2cA6c4Qho+4Dsjhp/PQ9fxgq0bsgmYbnpG
 Zz2NBUWbOVoI2GARFdq55b+01kQQf2QVB9SoiBU3N48Z3kc19D/atKpv24+B
 LZfLf+2NvpGbzosn3/NvB+76Ra1+ZbKgXVGeqYtLosfKPwoFEUYVaxQNYEYt
 s/OK3QehVfACOfjUEHpIxYA1iGiHWBap8Wh75BjKVI/32vm+NRKkTt3hw9I1
 PzO/fqD3rs+//6TJ39ha1P3D0aYner99YNq+qMicplHcCbUutsRVl0JvfEZk
 PUQBuRhMS1AvqFHEgrVgjJDkgrGKR8F7MIKIQRfzDJUjhI7Bgyo+sBoIyMg4
 dnCvrJfG956549qXSyzZf6sPvPCbTWTd8dkb/NR7Tinn2zSOpLMyIosrYwed
 6sEo3hjaqrg8JyhyNFSKWHElKGIlCzyp8Yuz6hApMFYxmEWKP5KluhQBa4wa
 IxAacc0GOrJPVpBsu2jduvdILNl5f/7gb9fcfc3djZc+OGnuGM3jVQRebVZg
 bCCFsYhPOzg1Qed/F+nOIiiCGkFQrPNYFVIjqDiMUYwJ8IXp0LJZxD2KesBo
 R91R1Cno3l3SOzo4urmv+rYHP3PZPb+1QvOOHzThqWe/e1I699lq3mgKuYBi
 nKrxnZlXIwTeE3gQFRCLw+BVOjnqBSeWXMxiclq8C3A5i4IHnZqnUChMJwgU
 +MKpeIPuPyTR8GjzuCD8bGk+/e4rPvjI767Q/OUXny39R7v6/t2u9KG8e4Wl
 UG+zltE4UE8opoMknIAaOZqcspSpgGDUo9qRmI6wjyiIF/CK9waxqAm8kKXe
 jx0ypUP7Xb9zH73spA2f+OpHTmr/3hLT33zpl6XPztVeNxvUPp3Hte4wMFp4
 RAnBa0fvkkXDjDlaRcpR1upw4lGd7NgizSAqIqK5B+/VH9ot8fDuuf5Q3v2G
 czd97dabT27/3iLfu/5+O3914+ntrD7yTwOt4bf3Tg3v840EQ6ChagfqRvQY
 PtdfnZXFT66zqenYLIoKEgiEoh4VnyWqc4fVD24jGh/et4L87b3djX+69eaT
 22//9PY/kMz6ZszZyx96wYHKqrcV5e6XeRuU0yhUF0SosSIGVY+gihjTmelF
 eicvwBjEmE5d5r2S52KMqFEoxoYkGD+QVIr23T2idxx460t+Khf8AWTWJUb6
 8DeQL+OfvvWin6wo5m7MZyZe3Zoeu69YmBQtUkEEFVGMgDVHwtDBiaiaOMDG
 FgkF7ejHGmuEHV2Q4omnRfYP3rfa6qvXhXrjwa9c9xO5QPxVNz/wxztqwCWf
 E7ZesHx1JM+fSdJXtyq1a+nuqyKVAIfFBlaiCKyoOoS2B9eCdsORzTuydiH5
 dDMoknu72/E3JkdmH/+X//mqietfG/xxjhr8ynXTA/D3ly4NV73kSyvHjz9p
 oKe7e2ORca4r/KkeXePF9PpCI5/napzmRvxMSDEUGbcT/M+mFw48G9h9Y8Vd
 ty4d9rj03U/wwKe3/vEPewD44y7EHHp4afyByz4i/2ftGXHDRmHuCXLEugLx
 aUrgvQYWVw6k6IuD/OVdPv34Z152zHGbCUSW/152/D8/eBO65h8jMQAAAABJ
 RU5ErkJggg==
