## qtweather 0.7.3

=== debian/changelog ===
qtweather (0.7.3) unstable; urgency=low

  * Made the left pane scrollable to fit the graph
  * Added a "home" feature which let's users set a zipcode to load automatically on startup
  * Made text fields only accept numbers, since they are for zipcodes

 -- Anthony Naddeo <anthony.naddeo@gmail.com>  Mon, 28 Feb 2011 12:54:48 -0500

qtweather (0.7.1) unstable; urgency=low

  * Removed 12 instances of the QNetworkAcessManager that were redundant
  * Added scrollable graph to the left pane
  * Added more weather data to the left pane
  * Changed icon from a cloud to the National Weather Service icon

 -- Anthony Naddeo <anthony.naddeo@gmail.com>  Wed, 23 Feb 2011 12:54:48 -0500
