## qtweather 0.7.4

=== debian/changelog ===
qtweather (0.7.4) unstable; urgency=low

  * Gave the labels gradient background
  * Added lines inbetween items in the "Settings" menu
  * Reduced the size of the right pane in landscape mode
  * Fixed problem with the settings pane's layout in portrait mode

 -- Anthony Naddeo <anthony.naddeo@gmail.com>  Tue, 1 Mar 2011 12:54:48 -0500
