=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Package: qtweather
 Architecture: any
 Depends: ${shlibs:Depends}
-Description: A weather application for the United States that pulls data from the National Weather Service
- The National Weather Service is an American Government site that offers a free XML feed for the United States. This unfortunately means that this application only serves people living in the US. 
+Description: See detailed weather graphs and information for today and five days and nights afterwords!
+ The National Weather Service is an American Government site that offers a free XML feed for the United States. This application uses their free XML services to report weather information and display hourly temperature and conditions graphs in a convenient, logical layout. 
 XSBC-Maemo-Display-Name: QtWeather
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
