## qtweather 0.7.5

=== debian/changelog ===
qtweather (0.7.5) unstable; urgency=low

  * Fixes the .desktop file not properly installing
  * Fixed display name in package manager

 -- Anthony Naddeo <anthony.naddeo@gmail.com>  Tue, 1 Mar 2011 12:56:48 -0500
