## qtweather 0.7.6

=== debian/changelog ===
qtweather (0.7.6) unstable; urgency=low

  * Fixed problem with the zip dialog acceping more than 5 digits
  * Added en_US section for the display name in the debian/control
  * Graphs for snow and rain accumultation now appear in the "details" view when applicable

 -- Anthony Naddeo <anthony.naddeo@gmail.com>  Sun, 6 Mar 2011 12:57:48 -0500
