=== debian/control ===
--- 
+++ 
@@ -7,10 +7,12 @@
 
 Package: qtweather
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: See detailed weather graphs and information for today and five days and nights afterwords!
  The National Weather Service is an American Government site that offers a free XML feed for the United States. This application uses their free XML services to report weather information and display hourly temperature and conditions graphs in a convenient, logical layout. 
 XB-Maemo-Display-Name: QtWeather
+XB-Maemo-Display-Name-en_US: QtWeather
+XB-Maemo-Upgrade-Description: Now rain and weather graphs will appear in the "details" window when they are appliable.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
