## qtweather 0.7.7

=== debian/changelog ===
qtweather (0.7.7) unstable; urgency=low

  * Another attempt at fixing the maemo display name in the package manager...

 -- Anthony Naddeo <anthony.naddeo@gmail.com>  Sun, 6 Mar 2011 13:57:48 -0500
