## qtweather 0.7.8

=== debian/changelog ===
qtweather (0.7.8) unstable; urgency=low

  * Fixed issue with the weather graphs not scrolling all the way in the "details" view
  * Added a "Other Home" menu item that switches to your other home, assuming you have one
  * Added bug tracker

 -- Anthony Naddeo <anthony.naddeo@gmail.com>  Mon, 7 Mar 2011 13:57:48 -0500
