=== debian/control ===
--- 
+++ 
@@ -8,10 +8,15 @@
 Package: qtweather
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: See detailed weather graphs and information for today and five days and nights afterwords!
- The National Weather Service is an American Government site that offers a free XML feed for the United States. This application uses their free XML services to report weather information and display hourly temperature and conditions graphs in a convenient, logical layout. 
-XB-Maemo-Display-Name:QtWeather
-XB-Maemo-Upgrade-Description:Just attempting to fix the display name in the package manager
+Description: See detailed weather graphs and information!
+ The National Weather Service is an American Government site
+ that offers a free XML feed for the United States. This
+ application uses their free XML services to report weather
+ information and display hourly temperature and conditions
+ graphs in a convenient, logical layout.
+XB-Maemo-Display-Name: QtWeather
+XSBC-Bugtracker: http://code.google.com/p/qtweather/issues/list
+XB-Maemo-Upgrade-Description: Added a new feature that allows you to switch between homes
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
