## qtweather 0.7.10

=== debian/changelog ===
qtweather (0.7.10) unstable; urgency=low

  * Fixed bug with the dialog showing on screens that don't belong to QtWeather
  * Efficiency tweaks
  * Corrected weather service title: from NAOO to NOAA
  * Changed the download location of the XML file to my own server. 
    This allowed me to create a much more logical and organized layout 
    to parse, with less code in the application
  * Eliminated the temporary file

 -- Anthony Naddeo <anthony.naddeo@gmail.com>  Mon, 7 Mar 2011 15:57:48 -0500

qtweather (0.7.9) unstable; urgency=low

  * Changed the location of the conf file to /home/user/.config/qtweather/qtweather.conf

 -- Anthony Naddeo <anthony.naddeo@gmail.com>  Mon, 7 Mar 2011 15:57:48 -0500
