## qtweather 0.7.11

=== debian/changelog ===
qtweather (0.7.11) unstable; urgency=high

   * NOTE!: changed the url of the xml feed. In one week older versions of this application will stop working
  * Fixed rain graphs not always showing when they should
  * Application now adapts to added graphs in the xml file. More flexible on the developer side

 -- Anthony Naddeo <anthony.naddeo@gmail.com>  Thu, 30 Jun 2011 23:57:48 -0500
