=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: See detailed weather graphs and information!
+ *This is not an official National Weather Service application*
  The National Weather Service is an American Government site
  that offers a free XML feed for the United States. This
  application uses their free XML services to report weather
@@ -16,7 +17,6 @@
  graphs in a convenient, logical layout.
 XB-Maemo-Display-Name: QtWeather
 XSBC-Bugtracker: http://code.google.com/p/qtweather/issues/list
-XB-Maemo-Upgrade-Description: Added a new feature that allows you to switch between homes
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
