=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	mkdir -p builddir
 
 builddir/Makefile: builddir
-	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
+	cd builddir && qmake-qt4 ../$(APPNAME).pro
 
 build: build-stamp
